/tmp/package-imagemagick/usr/lib64/perl5/vendor_perl/5.10.0/x86_64-linux-thread-multi/Image/Magick.pm
/tmp/package-imagemagick/usr/lib64/perl5/vendor_perl/5.10.0/x86_64-linux-thread-multi/auto/Image/Magick/Magick.bs
/tmp/package-imagemagick/usr/lib64/perl5/vendor_perl/5.10.0/x86_64-linux-thread-multi/auto/Image/Magick/Magick.so
/tmp/package-imagemagick/usr/lib64/perl5/vendor_perl/5.10.0/x86_64-linux-thread-multi/auto/Image/Magick/autosplit.ix
/tmp/package-imagemagick/usr/share/man/man3/Image::Magick.3
